html{
  scroll-behavior: smooth;
}

aside {
  width: 30%;
  padding-left: 15px;
  margin-left: 15px;
  float: right;
  font-style: italic;
  background-color: lightgray;
}

.bg-black{
  background: linear-gradient(109.6deg, rgb(36, 45, 57) 11.2%, rgb(16, 37, 60) 51.2%, rgb(0, 0, 0) 98.6%);

}
.text-white{
    color:  white;
}
.text-black{
    color:  black;
}
.bg-primary-orange{
  background-color: #fec503;
}
.primary-orange{
  color: #fec503;
}
.org-btn{
  border: 1px solid #fec503;
  color: #fec503;
}
.org-btn:hover{
  background-color: #fec503;
  color: white;
}

.light-grey{
  color:#6c757d;
}

.bg-light-grey{
  background-color: #6c757d:
}

.social-buttons-circle-dark-grey{
  background:  #1a1d20;
}

/* img css */

/* .testimonals-container img{
  width:300px;
  
} */

/* hero */
.center{
  text-align: center;
}

/*  Card hover */
.move-up:hover{
    background-color: #fec503;
  color: white;
    transition: all .5s;
    transform : translateY(-10px);
}

.ng-mrg-t{
  margin-top: -50px;
}


/* Footer code */
.foot{
/*   position: relative; */
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #1a1d20;
   color: white;
   text-align: center;
   top: 75px;
}

a {
  color: #6c757d ;
}
a:hover {
  color: #fec503;
  text-decoration: none;
}

::selection {
  background: #fec503;
  text-shadow: none;
}
.footer-column {
  text-align: center;
}
.nav-link {
      padding: 0.1rem 0;
    }
span.nav-link {
      color: #6c757d;
    }
span.nav-link:hover {
      color: #fec503;
    }
span.footer-title {
      font-size: 14px;
      font-weight: 700;
      color: #fff;
      text-transform: uppercase;
    }
    .fas {
      margin-right: 0.5rem;
    }

footer {
  padding: 2rem 0;
  background-color: #212529;
  
}


ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
  background-color: #fec503;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 40px;
  display: block;
  width: 40px;
  height: 40px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
  border-radius: 100%;
  outline: 0;
  background-color:  #1a1d20;
}

footer .quick-links {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.copyright {
  color: white;
}

.fa-ellipsis-h {
  color: white;
  padding: 2rem 0;
}



* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Inter", Arial, Helvetica, sans-serif;
}
.formbold-mb-5 {
  margin-bottom: 20px;
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;

}
.formbold-pt-3 {
  padding-top: 12px;
}
.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 48px;
}

.formbold-form-wrapper {
  margin: 0 auto;
  max-width: 550px;
  width: 100%;
  background: white;
}
.formbold-form-label {
  display: block;
  font-weight: 500;
  font-size: 16px;
  color: #07074d;
  margin-bottom: 12px;
}
.formbold-form-label-2 {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
}

.formbold-form-input {
  width: 100%;
  padding: 12px 24px;
  border-radius: 6px;
  border: 1px solid #e0e0e0;
  background: white;
  font-weight: 500;
  font-size: 16px;
  color: #6b7280;
  outline: none;
  resize: none;
}
.formbold-form-input:focus {
  border-color: #6a64f1;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.formbold-btn {
  text-align: center;
  font-size: 16px;
  border-radius: 6px;
  padding: 14px 32px;
  border: none;
  font-weight: 600;
  background-color: #6a64f1;
  color: white;
  width: 100%;
  cursor: pointer;
}
.formbold-btn:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.formbold--mx-3 {
  margin-left: -12px;
  margin-right: -12px;
}
.formbold-px-3 {
  padding-left: 12px;
  padding-right: 12px;
}
.flex {
  display: flex;
}
.flex-wrap {
  flex-wrap: wrap;
}
.w-full {
  width: 100%;
}
@media (min-width: 540px) {
  .sm\:w-half {
    width: 50%;
  }
}
